<html>
    <head>

    </head>
    <body>
        <header>
            <nav>
                <ul>
                    <li><a href="index.html">Home</a></li>
                    <li><a href="pictures.html">Pictures</a></li>
                    <li><a href="projects.html">Projects</a></li>
                    <li><a href="social.html">Social</a></li>
                </ul>
            </nav>
        </header>
        <main>
            <img src="images/Zad1.jpeg" alt="Workplace" usemap="#workmap" >
            
            <map name="workmap">
            
                <area shape="rect" coords="644, 790, 1580, 1194" href="https://en.wikipedia.org/wiki/Musical_keyboard" alt="Keyboard">
            
                <area shape="rect" coords="1300, 285, 1355, 735" href="https://en.wikipedia.org/wiki/Slavoljub_Eduard_Penkala" alt="Penkala">
            
                <area shape="rect" coords="1385, 40, 1820, 740" href="https://en.wikipedia.org/wiki/Laptop" alt="Laptop">
            
                <area shape="rect" coords="1630, 820, 1820, 1200" href="https://en.wikipedia.org/wiki/Mouse" alt="Mouse">
            
            </map>
        </main>
    </body>
    <footer>

    </footer>
</html>